@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * question.css
 */
.mainContents {
  padding-left: 0;
}
.mainContents .baseBlock {
  margin-bottom: 180px;
}
p {
  margin-bottom: 40px;
}
.box {
  padding-bottom: 50px;
  margin-bottom: 70px;
  border-bottom: 1px solid #f0f0f0;
}
.box:last-of-type {
  padding-bottom: 0;
  margin-bottom: 70px;
  border-bottom: none;
}
.voxStyle01 {
  background: #f6f6f6;
  padding: 30px;
}
  .voxStyle01 .list01 {
    padding:0;
    margin: 0;
  }
    .voxStyle01 .list01 li {
      list-style-type: disc;
      margin-left: 20px;
      margin-bottom: 10px;
    }
    .voxStyle01 .list01 li:last-of-type {
      margin-bottom: 0;
    }
.blockTtl span {
  font-size: 1.5rem;
}
.formTtl {
  font-size: 1.6rem;
  font-weight: normal;
  margin-bottom: 10px;
}
.formVox {
  padding: 40px 0 0 0;
}
.icoRequire {
  display: inline-block;
  color: #fff;
  font-size: 1.3rem;
  font-weight: normal;
  text-align: center;
  line-height: 1.3;
  padding: 3px 5px;
  margin: 0 3px;
  background: #001A72;
}
.formTable {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 35px;
  margin-bottom: 70px;
}
  .formTable th {
    font-weight: normal;
    text-align: left;
    width: 180px;
    padding: 20px 0 20px 30px;
    background: #fff;
    border-left: 1px solid #001A72;
  }
    .formTable th div {
      font-size: 1.5rem;
      height: 100%;
      padding-right: 45px;
      position: relative;
    }
      .formTable th .icoRequire {
        margin: -0.8em 0 0 0;
        position: absolute;
        top: 50%;
        right: 0;
      }
  .formTable td {
    padding: 0 0 0 20px;
    background: #fff;
  }
    .formTable p {
      margin-bottom: 0;
    }
    .formTable p.caption {
      font-size: 1.3rem;
      line-height: 1.3;
      margin-top: 8px;
    }
    .formTable input[type="text"],
    .formTable textarea {
      width: 100%;
      padding: 20px;
      border: none;
      background: #E6E6E6;
      box-sizing: border-box;
    }
    .formTable input.short {
      width: 130px;
    }
    .formTable input.short2 {
      width: 160px;
    }
    .formTable input.short3 {
      width: 230px;
    }
    .formTable input.medium {
      width: 100%;
    }
    .formTable select {
      padding: 20px;
      border: none;
      background: #E6E6E6;
    }
    .formTable .require input[type="text"],
    .formTable .require textarea,
    .formTable .require select {
      background: #E5E8F1;
    }
    .formTable .require #entryPref {
      margin-bottom: 20px;
    }
    .formTable .require.errorTD input[type="text"],
    .formTable .require.errorTD textarea,
    .formTable .require.errorTD select {
      background: #FBE0DE;
    }
  .btnArea {
    display: flex;
    justify-content: center;
    text-decoration: none;
    margin: 0 auto;
    overflow: hidden;
  }
    .btnArea .confirmBtn {
      width: 260px;
      margin: 0 15px;
    }
    .btnArea .submitBtn {
      width: 260px;
      margin: 0 15px;
      position: relative;
    }
    .btnArea .inputBtn {
      width: 360px;
      margin: 0 auto;
      position: relative;
    }
      .btnArea input {
        cursor: pointer;
        display: block;
        color: #000;
        font-size: 1.6rem;
        font-weight: bold;
        text-align: center;
        width: 100%;
        height: 100%;
        padding: 20px 0;
        margin: 0 auto;
        border: none;
        background: #fff;
        border: 1px solid #001A72;
        border-radius: 10em;
        transition: .2s;
      }
      .btnArea .submitBtn input {
        color: #fff;
        background: #001A72;
      }
      .btnArea input:hover {
        text-decoration: underline;
        opacity: 1;
      }
.list02 {
  padding: 0;
  margin: 0;
  overflow: hidden;
}
  .list02 li {
    list-style-type: none;
    display: inline-block;
    font-size: 1.5rem;
    margin-right: 35px;
  }
    .list02 li input {
      vertical-align: middle;
    }
body.error .formErrVox {
  display: block;
}
.caution {
  margin-top: 5px;
  color: #FF0000;
  font-size: 1.3rem;
}
.finishSection {}
  .finishSection h2 {
    font-size: 2.5rem;
    font-weight: normal;
    margin-bottom: 20px;
  }
body.checked .formTable {}
  body.checked .formTable th {
    border-left-color: #D9DDEA;
  }
  body.checked .formTable td {
    border-left: 1px solid #001A72;
  }
/* ---------------------------------------------------------------- *
    question/investors_input/専用
----------------------------------------------------------------- */
body#question.investors_input {}
/* ---------------------------------------------------------------- *
    question/request_input/専用
----------------------------------------------------------------- */
body#question.request_input {}
/* ---------------------------------------------------------------- *
    question/parts_input/専用
----------------------------------------------------------------- */
body#question.parts_input {}
/* ---------------------------------------------------------------- *
    question/material_input/専用
----------------------------------------------------------------- */
body#question.material_input {}



/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .mainContents .baseBlock {
    padding-top: 0;
    margin-bottom: 60px;
  }
  p {
    margin-bottom: 20px;
  }
  .box {
    padding-bottom: 30px;
    margin-bottom: 35px;
  }
  .voxStyle01 {
    padding: 20px;
  }
  .blockTtl span {
    display: block;
  }
  .formVox {
    padding: 20px 0 0 0;
  }
  .formTable {
    display: block;
    margin-bottom: 30px;
  }
    .formTable tbody,
    .formTable tr,
    .formTable th,
    .formTable td {
      display: block;
      width: auto;
    }
    .formTable th {
      padding: 0 20px;
    }
      .formTable th .icoRequire {
        margin-left: 20px;
        position: static;
      }
      .formTable th br {
        display: none;
      }
    .formTable td {
      padding: 15px 0;
      border: none;
      margin-bottom: 30px;
    }
      .formTable input.short {
        width: 35%;
      }
      .formTable input.short2 {
        width: 58%;
      }
      .formTable input.short3 {
        width: 70%;
      }
      .formTable input.medium {
        width: 100%;
      }
      .formTable select {
        width: 100%;
      }
    .btnArea {
      width: auto;
      margin-top: 60px;
    }
      .btnArea .confirmBtn {
        width: 140px;
        margin: 0 10px;
      }
      .btnArea .submitBtn {
        width: 140px;
        margin: 0 10px;
      }
      .btnArea .inputBtn {
        width: 100%;
      }
        .btnArea input {
          font-size: 1.5rem;
          padding: 15px 0;
          box-sizing: border-box;
        }
  .list02 {}
    .list02 li {
      display: block;
      margin-right: 0;
      margin-bottom: 10px;
    }
  body.checked .formTable {}
    body.checked .formTable th {
      margin-bottom: 10px;
    }
    body.checked .formTable td {
      padding: 0 0 0 20px;
    }



}
